﻿BODY {
	background-position: left top;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #585549;
	SCROLLBAR-BASE-COLOR: #666666;
	scrollbar-dark-shadow-color: #ffffff;
	dir: rtl;
	font-family: tahoma;
	font-size: 9pt;
	color: #0000FF;
	margin: 0px;
	text-align: justify;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0 0px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	background-image: url('../ax/bk.jpg');
	background-repeat: repeat-x;
}
.bn {
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../ax/baner1.jpg');
	HEIGHT: 246px;
	vertical-align: top;
	TEXT-ALIGN: center;
}
.b2 {
	background-position: center;
	background-repeat: repeat-y;
	background-image: url('../ax/b2.gif');
	vertical-align: bottom;
	TEXT-ALIGN: center;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	dir: RTL;
	font-family: tahoma;
	font-size: 9pt;
	color: #0000FF;
}
.b3 {
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url('../ax/b3_73.gif');
	vertical-align: top;
	TEXT-ALIGN: center;
	HEIGHT: 73px;
}
.cl {
	border-left: 3px double #0066CC;
	border-top: 3px double #0066CC;
	border-bottom: 3px double #0066CC;
	padding: 3px;
	width: 100%;
	vertical-align: top;
	text-align: justify;
	dir: RTL;
	font-size: 13pt;
	font-family: Arial;
	color: #0066CC;
	font-weight: bold;
}
.cr {
	border-right: 3px double #0066CC;
	border-top: 3px double #0066CC;
	border-bottom: 3px double #0066CC;
	padding: 3px;
	vertical-align: top;
}
.c2 {
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../ax/line.bmp');
	vertical-align: bottom;
	TEXT-ALIGN: center;
	width: 100%;
	HEIGHT: 80px;
	padding-top: 2px;
	padding-bottom: 2px;
	dir: RTL;
}
.c3 {
	vertical-align: top;
	TEXT-ALIGN: justify;
	dir: RTL;
	font-family: tahoma;
	font-size: 10pt;
	color: #0000ff;
}
.k1 {
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url('../ax/k1.gif');
	vertical-align: top;
	TEXT-ALIGN: center;
	HEIGHT: 27px;
}
.k2 {
	background-position: center;
	background-repeat: repeat-y;
	background-image: url('../ax/k2.gif');
	vertical-align: top;
	width: 190px;
}
.k3 {
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url('../ax/k3.gif');
	vertical-align: top;
	TEXT-ALIGN: center;
	HEIGHT: 27px;
}
.k1g {
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url('../ax/k1g.gif');
	vertical-align: top;
	TEXT-ALIGN: center;
	HEIGHT: 120px;
}
.k3g {
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url('../ax/k3g.gif');
	vertical-align: bottom;
	TEXT-ALIGN: center;
	HEIGHT: 161px;
}
a:link {
	font-family: tahoma;
	font-size: 9pt;
	color: #fff000;
	TEXT-DECORATION: none;
}
a:visited {
	font-family: tahoma;
	font-size: 9pt;
	color: #00ffff;
	TEXT-DECORATION: none;
}
a:hover {
	font-family: tahoma;
	font-size: 9pt;
	color: #ffffff;
	background-color: #ff0000;
	TEXT-DECORATION: none;
}
a:active {
	font-family: tahoma;
	font-size: 9pt;
	color: #800000;
	background-color: #00ffff;
	TEXT-DECORATION: none;
}
